span.icon, span.iconarrows, button.iconarrows {
  width: 32px;
  height: 32px;
  display: inline-block;
  overflow: hidden;
  background-image: url('/layout2012/images/icons-default.png');
  text-indent: 150%;
  white-space: nowrap;
  background-repeat: no-repeat;
}
button.icon, button.iconarrows {
	border: 0;
	background-color: transparent;
	cursor: pointer;
}
.active-icons .icon, span.icon-active, button.icon-active {
  background-image: url('/layout2012/images/icons-active.png');
}
.contextual-toolbar .icon {
  background-image: url('/layout2012/images/icons-active.png');
}
.small-icons .icon, .icon.small {
  width: 18px;
  height: 18px;
  background-image: url('/layout2012/images/icons-default-small.png');
  vertical-align: bottom;
}
.icon-add-selection { background-position: 0% 0%; }
.icon-contact { background-position: 12.5% 0%; }
.icon-person { background-position: 25% 0%; }
.icon-print { background-position: 37.5% 0%; }
.icon-send { background-position: 50% 0%; }
.icon-share { background-position: 62.5% 0%; }
.icon-export { background-position: 62.5% 0%; }
.icon-zoom { background-position: 75% 0%; }
.icon-info { background-position: 87.5% 0%; }
.icon-edit { background-position: 100% 0%; }
.icon-alert { background-position: 0% 16.667%; }
.icon-document { background-position: 12.5% 16.667%; }
.icon-entry { background-position: 25% 16.667%; }
.icon-event { background-position: 37.5% 16.667%; }
.icon-help { background-position: 50% 16.667%; }
.icon-video { background-position: 62.5% 16.667%; }
.icon-link { background-position: 75% 16.667%; }
.icon-rss { background-position: 87.5% 16.667%; }
.icon-service { background-position: 100% 16.667%; }
.icon-youtube { background-position: 0% 33.333%; }
.icon-twitter { background-position: 12.5% 33.333%; }
.icon-linkedin { background-position: 25% 33.333%; }
.icon-favourites { background-position: 37.5% 33.333%; }
.icon-customized { background-position: 50% 33.333%; }
.icon-mime-compressed { background-position: 0% 50%; }
.icon-mime-excel { background-position: 12.5% 50%; }
.icon-mime-flash { background-position: 25% 50%; }
.icon-mime-image { background-position: 37.5% 50%; }
.icon-mime-pdf { background-position: 50% 50%; }
.icon-mime-ppt { background-position: 62.5% 50%; }
.icon-mime-text { background-position: 0% 66.667%; }
.icon-mime-unknown { background-position: 12.5% 66.667%; }
.icon-mime-video { background-position: 25% 66.667%; }
.icon-mime-word { background-position: 37.5% 66.667%; }
.icon-mime-xml { background-position: 50% 66.667%; }
.icon-my-drum-calc { background-position: 87.5% 66.667%; }
.icon-my-catalogs { background-position: 0% 83.333%; }
.icon-my-documents { background-position: 0% 83.333%; }
.icon-my-favourites { background-position: 12.5% 83.333%; }
.icon-my-logistics { background-position: 25% 83.333%; }
.icon-my-orders { background-position: 37.5% 83.333%; }
.icon-my-preferences { background-position: 50% 83.333%; }
.icon-my-services { background-position: 62.5% 83.333%; }
.icon-my-settings { background-position: 75% 83.333%; }
.icon-my-stock { background-position: 87.5% 83.333%; }
.icon-reload { background-position: 100% 83.333%; }
.icon-call { background-position: 0% 100%; }
.icon-send-contact { background-position: 12.5% 100%; }
.icon-goto-order { background-position: 25% 100%; }
.icon-green-product { background-position: 37.5% 100%; }
.icon-see-calendar { background-position: 50% 100%; }
.icon-see-products { background-position: 62.5% 100%; }
.icon-see-details { background-position: 62.5% 100%; }
.icon-on-request { background-position: 75% 100%; }

span.iconarrows, button.iconarrows  {
  width: 18px;
  height: 18px;
  background-image: url('/layout2012/images/arrows.png');
  vertical-align: middle;
}

.icon-top { background-position: 0% 0%; }
.icon-next { background-position: 33.33% 0%; }
.icon-down { background-position: 66.67% 0%; }
.icon-previous { background-position: 100% 0%; }
.inactive .icon-top { background-position: 0% 100%; }
.inactive .icon-next { background-position: 33.33% 100%; }
.inactive .icon-down { background-position: 66.67% 100%; }
.inactive .icon-previous { background-position: 100% 100%; }
#hide-nav-wrapper .icon-next:hover { background-position: 33.33% 0%; }
#hide-nav-wrapper .icon-previous:hover { background-position: 100% 0%; }

.icon-close {
  width: 18px;
  height: 18px;
  background-image: url('/layout2012/images/icon-close-popin.png');
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  background-repeat: no-repeat;
}

